﻿@charset "utf-8";
/* CSS Document */

A.link_item_1:link		{color:#221BA9; text-decoration:none; cursor:url("/images/update/link_navigator.cur"); }
A.link_item_1:visited	{color:#221BA9; text-decoration:none; cursor:url("/images/update/link_navigator.cur"); }
A.link_item_1:active	{color:#221BA9; text-decoration:none; cursor:url("/images/update/link_navigator.cur"); }
A.link_item_1:hover  	{color:#221BA9; text-decoration:none;}

A.link_center_1:link	{color:#1dbdd0; text-decoration:none; cursor:url("/images/update/link_navigator.cur"); }
A.link_center_1:visited	{color:#1dbdd0; text-decoration:none; cursor:url("/images/update/link_navigator.cur"); }
A.link_center_1:active	{color:#1dbdd0; text-decoration:none; cursor:url("/images/update/link_navigator.cur"); }
A.link_center_1:hover  	{color:#1dbdd0; text-decoration:none;}

A.link_center_2:link	{color:#004af7; text-decoration:none; cursor:url("/images/update/link_navigator.cur"); }
A.link_center_2:visited	{color:#004af7; text-decoration:none; cursor:url("/images/update/link_navigator.cur"); }
A.link_center_2:active	{color:#004af7; text-decoration:none; cursor:url("/images/update/link_navigator.cur"); }
A.link_center_2:hover  	{color:#004af7; text-decoration:underline;}

A.link_center_3:link	{color:#ff5d00; text-decoration:none; cursor:url("/images/update/link_navigator.cur"); }
A.link_center_3:visited	{color:#ff5d00; text-decoration:none; cursor:url("/images/update/link_navigator.cur"); }
A.link_center_3:active	{color:#ff5d00; text-decoration:none; cursor:url("/images/update/link_navigator.cur"); }
A.link_center_3:hover  	{color:#ff5d00; text-decoration:underline;}

A.link_center_4:link	{color:#00309C; text-decoration:none; cursor:url("/images/update/link_navigator.cur"); }
A.link_center_4:visited	{color:#00309C; text-decoration:none; cursor:url("/images/update/link_navigator.cur"); }
A.link_center_4:active	{color:#00309C; text-decoration:none; cursor:url("/images/update/link_navigator.cur"); }
A.link_center_4:hover  	{color:#00309C; text-decoration:underline;}

A.link_center_5:link	{color:#333333; text-decoration:none; cursor:pointer; }
A.link_center_5:visited	{color:#333333; text-decoration:none; cursor:pointer; }
A.link_center_5:active	{color:#333333; text-decoration:none; cursor:pointer; }
A.link_center_5:hover  	{color:#333333; text-decoration:underline;}


/* 첫페지 타이틀바 스타일 */
.titlebar_001_left{
	border:1px solid #ffb88f;
	padding-left:20px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	background-image:url("/images/__x_header/arrows/arrow02.gif");
	background-repeat:no-repeat;
	background-position:5px;
}

.titlebar_001_right{
	border:1px solid #ffb88f;
	padding-right:20px;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	background-image:url("/images/__x_header/arrows/arrow16.gif");
	background-repeat:no-repeat;
	background-position:right 5px;
	text-align:right;
}

.titlebar_002_left{
	border:1px solid #5ac9fd;
	padding-left:20px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	background-image:url("/images/__x_header/arrows/arrow05.gif");
	background-repeat:no-repeat;
	background-position:5px;
	margin-top:10px;
}

.titlebar_002_right{
	border:1px solid #5ac9fd;
	padding-right:20px;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	background-image:url("/images/__x_header/arrows/arrow06.gif");
	background-repeat:no-repeat;
	background-position:right 8px;
	text-align:right;
	margin-top:10px;
}

.first_para{ text-align:justify; margin-top:0px; margin-bottom:7px; }
.first_title{ text-align:center; font-weight:bold; padding-left:65px; padding-right:65px; }
.first_title1{ text-align:justify;}

/* 오른쪽메뉴타이틀 */
.table_title_right{
	height:35px;
	background-color:#D9E4FF;
	text-align:center;
	vertical-align:middle;
	color:#1A71DC;
	font-weight:bold;
}

/* 타일틀웃곡면 */
.table_title_top{
	height:11px;
	background:url(/images/update/first_new.gif);
}
.table_title_left_00{
	width:190px;
	height:25px;
	vertical-align:middle;
	bgcolor:#9AAAD2;
	color:#FFFFFF;
}
.table_title_left_01{
	width:190px;
	height:25px;
	padding-left:13px;
	letter-spacing:3px;
	vertical-align:middle;
	bgcolor:#9AAAD2;
	color:#FFFFFF;
}
/* 대리봉사기 목록테이블 */
.table_title_left_03{
	width:190px;
	height:150px;
	background:url(/images/update/first_proxy.gif);
	vertical-align:top;
}

.table_title_left_04{
	width:190px;
	height:35px;
	padding-left:13px;
	letter-spacing:3px;
	vertical-align:middle;
}/*
.table_item_right_01{
	width:192px;
	height:10px;
	background:padding-left:10px;
	vertical-align:bottom;
	url(/images/update/first_event.gif);
	color:#FFFFFF;
}
.table_item_right_02{
	width:190px;
	background:#F5FAFD;
	border:solid 1px #83C9FF;
	border-top-style:hidden;
	text-align:center;
	margin-right:15px;
}
.table_item_right_03{
	background:#F5FAFD;
	border:solid 1px #83C9FF;
	text-align:center;
}*/

/* 오른쪽항목 */
.table_item_right{
	background-color:#EAF2FD;
	padding-top:5px;
	padding-bottom:5px;
}

.table_item_left_01{
	width:190px;
	background:#EAF2FD;
	border:solid 1px #F0F4F7;
	border-top-style:hidden;
	border-bottom-style:hidden;
	text-align:center;
	padding-top:5px;
	padding-bottom:15px;
}
/* 테블테블사이간격 */
.table_item_middle{
	height:10px;
	border-left-color:#FFFFFF;
	border-right-color:#FFFFFF;
	background:#FFFFFF;
}

.item_font_01{
	margin:7px;
	padding-left:10px;
}/*
.item_font_02{
	margin:0px;
	margin-left:10px;
	margin-right:5px;
	margin-top:5px;
	text-align:left;
}*/
.left_title_font_proxy{
	padding:0px;
	padding-top:15px;
	padding-left:50px;
	letter-spacing:2px;
	color:#4E92B5;
}
.left_title_font{
	padding:0px;
	padding-left:10px;
	padding-bottom:50px;
}
.left_item_font_proxy{
	padding:0;
	padding-left:20px;
	color:#6a6e71;
}

.right_img_01{
	margin-top:7px;
	margin-bottom:5px;
}
.center_img_line{
	height:1px;
	width:570px;
}
.center_title_line{
	height:21px;
	margin:0;
	padding:0px;
	padding-left:10px;
}

.center_title{
	text-align:left;
	padding:0px;
	padding-left:10px;
	font-size:14px;
	color:#1b9aa9;
}
.center_font_01{
	text-align:center;
	margin-top:8px;
	color:#1A4EF6;
}
.center_font_02{
	margin:0px;
	margin-top:10px;
	margin-bottom:20px;
	color:#809DFD;
}

.thumbs_style{
	width:150px;
	height:150px;
	border:1px solid #dddddd;
	text-align:center;
	cursor:hand;
}
.thumbs_style img{
	border:0;
}